@charset "utf-8";

/* =========================================================
　カテゴリー内共通スタイル
========================================================= */

/* 640px以上の追加指定（ヘッダー）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.qa_nav {
	color: #FFFF4D !important;
	background: #3355AA !important;
	}
}

/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
#content.index section h4 {
	padding: 0 0 .2em 2.6em;
	text-indent: -2.6em;
}
#content p.img_caption {
	text-align: center;
	margin-bottom: 30px;
}
#content dl.no_pad {
	padding: 0;
}
#content dl.no_pad dt {
	width: 50%;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 120%;
	border-left: 4px solid #35a;
	padding-left: 10px;
}
#content dl.no_pad dd {
	margin-bottom: 20px;
	line-height: 25px;
	font-size: 14px;
}
.2imgbox {
	display: flex;
}
.2imgbox img {
	width: 430px;
}
ul.qa_01 {
	padding-left: 0;
}
.qa_01 li {
	list-style: none;
}

/* 640px以上の追加指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	#content.index section h4 {
	}
}


@media screen and (max-width:640px), print {
	img {
		width: 100%;
	}
}



